/*     199409 : 텍스트 오버레이 이미지      */
.text_over_img__199409__ {display:inline-block;overflow:hidden;position:relative;width:1920px;max-width:100%;vertical-align:top}
.text_over_img__199409__ * {box-sizing:border-box}
.text_over_img__199409__ a {display:inline-block;max-width:100%}
.text_over_img__199409__ img {vertical-align:top}
.text_over_img__199409__ .caption {position:absolute;left:0;width:100%}
.text_over_img__199409__ .caption span {
	display:block;margin:0;padding:5px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__199409__ .caption .subject {font-weight:bold;color:#ffffff}
.text_over_img__199409__ .caption .content {color:#ffffff}

.text_m_sml__199409__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__199409__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__199409__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__199409__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__199409__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__199409__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__199409__ .caption {top:20px;text-align:left}
.text_mid__199409__ .caption {top:50%;height:0;font-size:0;text-align:center}
.text_mid__199409__ .caption .subject {position:absolute;left:0;bottom:0;width:100%}
.text_mid__199409__ .caption .content {position:absolute;left:0;top:0;width:100%}
.text_bot__199409__ .caption {bottom:20px;text-align:right}

@media all and (min-width:1024px){
	.text_sml__199409__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__199409__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__199409__ .caption .subject {font-size:18px;line-height:1.4em}
	.text_med__199409__ .caption .content {font-size:15px;line-height:1.5em}
	.text_big__199409__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__199409__ .caption .content {font-size:17px;line-height:1.5em}
}

/*     199392 : 타이틀 텍스트      */
.title__199392__ {font-size:0}
.title__199392__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__199392__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__199392__.style_top p {padding-top:10px}
.title__199392__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__199392__.style_right p {padding-right:14px}
.title__199392__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__199392__.style_bottom p {padding-bottom:12px}
.title__199392__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__199392__.style_left p {padding-left:14px}
.title__199392__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__199392__.style_circle1 p {padding-left:18px}
.title__199392__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__199392__.style_circle2 p {padding-left:18px}
.title__199392__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__199392__ p {font-size:24px}
	.title__199392__.style_top p:before {width:24px}
	.title__199392__.style_right p:before {height:24px}
	.title__199392__.style_bottom p:before {width:24px}
	.title__199392__.style_left p:before {height:24px}
}

/*     199333 : 지도 (주소 직접 입력)      */
.map__199333__ iframe {width:100%;vertical-align:top}
.map__199333__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__199333__ .build_preview__199333__ {display:table;width:100%}
.map__199333__ .build_preview__199333__ .inner__199333__ {display:table-cell;height:300px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__199333__ .build_preview__199333__ .inner__199333__ .subject__199333__ {display:block;font-size:16px;font-weight:bold}
.map__199333__ .build_preview__199333__ .inner__199333__ .exp_text__199333__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__199333__ iframe {height:200px  !important}
	.map__199333__ .build_preview__199333__ .inner__199333__ {height:200px}
}

/*     199296 : 장문 텍스트      */
.textarea__199296__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     199298 : 타이틀 텍스트      */
.title__199298__ {font-size:0; }
.title__199298__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__199298__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__199298__.style_top p {padding-top:10px;}
.title__199298__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__199298__.style_right p {padding-right:14px;}
.title__199298__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__199298__.style_bottom p {padding-bottom:12px;}
.title__199298__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__199298__.style_left p {padding-left:14px;}
.title__199298__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__199298__.style_circle1 p {padding-left:18px;}
.title__199298__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__199298__.style_circle2 p {padding-left:18px;}
.title__199298__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     199314 : 장문 텍스트      */
.textarea__199314__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__199314__ p {font-size:15px}
}

/*     199300 : 타이틀 텍스트      */
.title__199300__ {font-size:0; }
.title__199300__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__199300__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__199300__.style_top p {padding-top:10px;}
.title__199300__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__199300__.style_right p {padding-right:14px;}
.title__199300__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__199300__.style_bottom p {padding-bottom:12px;}
.title__199300__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__199300__.style_left p {padding-left:14px;}
.title__199300__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__199300__.style_circle1 p {padding-left:18px;}
.title__199300__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__199300__.style_circle2 p {padding-left:18px;}
.title__199300__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     199301 : 버튼형 타이틀      */
.button_title__199301__ {font-size:0; }
.button_title__199301__ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #5da02c; background:#5da02c;
	font-size:13px; font-weight:normal; color:#ffffff; letter-spacing:-1px; line-height:1em;
}
.button_title__199301__.style_line p {background:none;}

/*     199316 : 장문 텍스트      */
.textarea__199316__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__199316__ p {font-size:15px}
}

/*     199302 : 타이틀 텍스트      */
.title__199302__ {font-size:0; }
.title__199302__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__199302__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__199302__.style_top p {padding-top:10px;}
.title__199302__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__199302__.style_right p {padding-right:14px;}
.title__199302__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__199302__.style_bottom p {padding-bottom:12px;}
.title__199302__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__199302__.style_left p {padding-left:14px;}
.title__199302__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__199302__.style_circle1 p {padding-left:18px;}
.title__199302__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__199302__.style_circle2 p {padding-left:18px;}
.title__199302__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     199303 : 버튼형 타이틀      */
.button_title__199303__ {font-size:0; }
.button_title__199303__ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #5da02c; background:#5da02c;
	font-size:13px; font-weight:normal; color:#ffffff; letter-spacing:-1px; line-height:1em;
}
.button_title__199303__.style_line p {background:none;}

/*     199304 : 한줄 텍스트      */
.text__199304__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:-1px; line-height:1.6em;
}
.text__199304__ p a {color:#777777; text-decoration:none;}

/*     199309 : 버튼형 타이틀      */
.button_title__199309__ {font-size:0; }
.button_title__199309__ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #0256d0; background:#0256d0;
	font-size:13px; font-weight:normal; color:#ffffff; letter-spacing:-1px; line-height:1em;
}
.button_title__199309__.style_line p {background:none;}

/*     199306 : 한줄 텍스트      */
.text__199306__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:-1px; line-height:1.6em;
}
.text__199306__ p a {color:#777777; text-decoration:none;}

/*     199307 : 버튼형 타이틀      */
.button_title__199307__ {font-size:0; }
.button_title__199307__ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #d00000; background:#d00000;
	font-size:13px; font-weight:normal; color:#ffffff; letter-spacing:-1px; line-height:1em;
}
.button_title__199307__.style_line p {background:none;}

/*     199308 : 한줄 텍스트      */
.text__199308__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:-1px; line-height:1.6em;
}
.text__199308__ p a {color:#777777; text-decoration:none;}

/*     199323 : 실선      */
.solid_line__199323__ {display:block;position:relative;width:100%;height:30px}
.solid_line__199323__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__199323__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__199323__ {height:20px}
}

/*     199324 : 공백      */
.solid_line__199324__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__199324__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__199324__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__199324__ {height:80px;}
}

/*     199325 : 이미지      */
.img__199325__ {max-width:100%}
.img__199325__ * {box-sizing:border-box}
.img__199325__ a {display:block;vertical-align:top}
.img__199325__ img {width:px;vertical-align:top}

/*     199327 : 타이틀 텍스트      */
.title__199327__ {font-size:0}
.title__199327__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__199327__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__199327__.style_top p {padding-top:10px}
.title__199327__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__199327__.style_right p {padding-right:14px}
.title__199327__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__199327__.style_bottom p {padding-bottom:12px}
.title__199327__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__199327__.style_left p {padding-left:14px}
.title__199327__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__199327__.style_circle1 p {padding-left:18px}
.title__199327__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__199327__.style_circle2 p {padding-left:18px}
.title__199327__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__199327__ p {font-size:36px}
	.title__199327__.style_top p:before {width:36px}
	.title__199327__.style_right p:before {height:36px}
	.title__199327__.style_bottom p:before {width:36px}
	.title__199327__.style_left p:before {height:36px}
}

/*     199328 : 표 2.0      */
.table__199328__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__199328__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #333}}
.table__199328__ * {box-sizing:border-box}
.table__199328__ table {
	width:100%;margin-top:-1px;border-collapse:collapse;
	background:{$farm_set[table_border]};table-layout:fixed;
}
.table__199328__ tr {border-bottom:1px solid #ccc}
.table__199328__ td {
	height:38px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; border-right:1px solid #ccc
}
.table__199328__ td:last-child {border-right:0}
.table__199328__ td.empty__199328__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__199328__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__199328__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__199328__ > .table_inner {width:px}
}

/*     199329 : 공백      */
.solid_line__199329__ {box-sizing:border-box; display:block; position:relative; width:100%; height:25px;}
.solid_line__199329__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__199329__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__199329__ {height:10px;}
}

/*     199330 : 이미지 리스트 (웹진형)      */
.img_webzine__199330__ {overflow:hidden}
.img_webzine__199330__ * {box-sizing:border-box}
.img_webzine__199330__ .img_inner {margin:0 -5px}
.img_webzine__199330__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__199330__ .item {float:left;position:relative;width:100%;padding:5px;}
.img_webzine__199330__ .item:after {content:'';display:block;clear:both}
.img_webzine__199330__ .item a {display:block; background:#19ce60; padding:10px;}
.img_webzine__199330__ .item:nth-child(2) a {background:#ffcc00}
.img_webzine__199330__ .figure {display:block;float:left;width:20px;margin:0;margin-right:20px;padding:0}
.img_webzine__199330__ .figure img {width:100%;vertical-align:top}
.img_webzine__199330__ .caption {display:block;padding-top:5px}
.img_webzine__199330__ .caption > span {display:block}
.img_webzine__199330__ .caption > span.subject {font-weight:bold;color:#ffffff}
.img_webzine__199330__ .caption > span.content {margin-top:5px;color:#ffffff}

.text_m_sml__199330__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__199330__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__199330__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__199330__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__199330__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__199330__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__199330__ .item {width:100%}
.col_m_2__199330__ .item {width:50%}
.col_m_3__199330__ .item {width:33.3333%}
.col_m_4__199330__ .item {width:25%}
.col_m_1__199330__ .item,
.col_m_2__199330__ .item2n,
.col_m_3__199330__ .item3n,
.col_m_4__199330__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__199330__ .item,
	.col_m_2__199330__ .item2n,
	.col_m_3__199330__ .item3n,
	.col_m_4__199330__ .item4n {clear:none}

	.col_t_1__199330__ .item {width:100%}
	.col_t_2__199330__ .item {width:50%}
	.col_t_3__199330__ .item {width:33.3333%}
	.col_t_4__199330__ .item {width:25%}
	.col_t_5__199330__ .item {width:20%}
	.col_t_6__199330__ .item {width:16.6666%}
	.col_t_1__199330__ .item,
	.col_t_2__199330__ .item2n,
	.col_t_3__199330__ .item3n,
	.col_t_4__199330__ .item4n,
	.col_t_5__199330__ .item5n,
	.col_t_6__199330__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__199330__ .img_inner {margin:0 -10px}
	.img_webzine__199330__ .item {padding:10px}
	.img_webzine__199330__ .figure {width:20px;margin-right:10px}
	.img_webzine__199330__ .caption {padding-top:0px}
	.img_webzine__199330__ .caption > span.content {margin-top:10px}
	.img_webzine__199330__ .item a {padding:20px}

	.text_sml__199330__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__199330__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__199330__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__199330__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__199330__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__199330__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__199330__ .item,
	.col_t_2__199330__ .item2n,
	.col_t_3__199330__ .item3n,
	.col_t_4__199330__ .item4n,
	.col_t_5__199330__ .item5n,
	.col_t_6__199330__ .item6n {clear:none}

	.col_pc_1__199330__ .item {width:100%}
	.col_pc_2__199330__ .item {width:50%}
	.col_pc_3__199330__ .item {width:33.3333%}
	.col_pc_4__199330__ .item {width:25%}
	.col_pc_5__199330__ .item {width:20%}
	.col_pc_6__199330__ .item {width:16.6666%}
	.col_pc_1__199330__ .item,
	.col_pc_2__199330__ .item2n,
	.col_pc_3__199330__ .item3n,
	.col_pc_4__199330__ .item4n,
	.col_pc_5__199330__ .item5n,
	.col_pc_6__199330__ .item6n {clear:both}
}

